#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-09-10 02:51+0200\n"
"PO-Revision-Date: 2002-10-14 14:18+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcedir.cpp:139
msgid "Unable to open file '%1' for reading"
msgstr "Negaliu atverti „%1“ bylos skaitymui"

#: resourcedir.cpp:166
msgid "Unable to open file '%1' for writing"
msgstr "Negaliu atverti „%1“ bylos rašymui"

#: resourcedirconfig.cpp:39
msgid "Format:"
msgstr "Formatas:"

#: resourcedirconfig.cpp:45
msgid "Location:"
msgstr "Vieta:"
